import { defineUserManagementModule, defineAuditModule } from "@tailor-platform/erp-kit/module";

export const umModules = defineUserManagementModule({
  dbNamespace: "main-db",
});

export const auditModules = defineAuditModule();
